View Issue Details

IDProjectCategoryView StatusLast Update
0000579Ham Radio DeluxeBugpublic2017-05-21 23:48
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64-bit Pro
Product Version 
Target VersionFixed in Version6.1.4.189 
Summary0000579: DM-780 FSK RTTY Keying has 2-second TX hang at EOT
DescriptionUsing separate COM ports for PTT and FSK keying, DM-780 holds TX for 2 seconds after EOT. During the 2-second hold of TX, the mark tone is sent.

DM-780 should drop TX immediately after the last character has been sent.

If HRD PTT is used, then there is a 3-second hold of TX before RX is restored.

Steps To ReproduceSend an FSK message with COM port PTT.
TagsNo tags attached.
ModuleDM780
Sub-ModuleRTTY/FSK
Testing

Relationships

child of 0001565 acknowledged 1 - Backlog RTTY, FSK issues (Parent) 

Activities

WA9PIE

2014-02-01 18:16

administrator   ~0000294

I just tested this. It's gone. (PTT must be unselected in microHAM router.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 23:14 WA9PIE Relationship added child of 0001565
2014-01-31 23:15 WA9PIE Release => (select)
2014-01-31 23:15 WA9PIE Module => (select)
2014-01-31 23:15 WA9PIE Sub-Module => (select)
2014-01-31 23:15 WA9PIE Report Build => (select)
2014-01-31 23:15 WA9PIE Status new => acknowledged
2014-02-01 18:16 WA9PIE Release (select) => 6.1
2014-02-01 18:16 WA9PIE Fix Build => 6.1.04 189
2014-02-01 18:16 WA9PIE Module (select) => DM780
2014-02-01 18:16 WA9PIE Sub-Module (select) => RTTY/FSK
2014-02-01 18:16 WA9PIE Report Build (select) => 6.1.4.189
2014-02-01 18:16 WA9PIE Note Added: 0000294
2014-02-01 18:16 WA9PIE Status acknowledged => closed
2014-02-01 18:16 WA9PIE Assigned To => WA9PIE
2014-02-01 18:16 WA9PIE Resolution open => fixed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category DM-780 => General
2015-09-30 13:33 WA9PIE Category General => Bug
2017-05-21 23:48 WA9PIE Fixed in Version => 6.1.4.189
2017-05-21 23:48 WA9PIE Fixed in Build (ie. 377) 6.1.04 189 =>